<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Raccolta di dati di runtime con probe definiti dall'utente" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="Raccolta di dati di runtime con probe definiti dall'utente" href="topics/c_toc_probekit.htm">
      <topic label="Panoramica su Probekit" href="topics/c_pk_intro.htm"/>
      <topic label="Probe method e probe callsite" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="Creazione e utilizzo di probe" href="topics/c_pk_tasks.htm">
         <topic label="Creazione e modifica di probe" href="topics/t_pk_create_hy.htm"/>
         <topic label="Compilazione di probe" href="topics/t_pk_compile.htm"/>
         <topic label="Applicazione di probe" href="topics/t_pk_apply.htm"/>
         <topic label="Esecuzione di un progetto con probe" href="topics/t_pk_runproject.htm"/>
         <topic label="Modifica di probe" href="topics/t_pk_modify.htm"/>
         <topic label="Rimozione della strumentazione di probe" href="topics/t_pk_remove.htm"/>
         <topic label="Utilizzo di più probe contemporaneamente" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Informazioni di riferimento su Probekit" href="topics/c_pk_reference.htm">
         <topic label="Oggetto Probekit" href="topics/r_pk_probekit.htm"/>
         <topic label="Oggetto Probe" href="topics/r_pk_probe.htm"/>
         <topic label="Oggetto probe Import" href="topics/r_pk_import.htm"/>
         <topic label="Oggetto probe FragmentAtClassScope" href="topics/r_pk_fragatclass.htm"/>
         <topic label="Oggetto probe StaticField" href="topics/r_pk_staticfield.htm"/>
         <topic label="Oggetto probe Fragment" href="topics/r_pk_fragment.htm"/>
         <topic label="Oggetto probe Data" href="topics/r_pk_data.htm"/>
         <topic label="Oggetto probe Code" href="topics/r_pk_code.htm"/>
         <topic label="Oggetto probe Target" href="topics/r_pk_target.htm"/>
         <topic label="Frammento probe executableUnit" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="Frammento probe staticInitializer" href="topics/r_pk_staticinit.htm"/>
         <topic label="Formato stringa methodLineTables" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Esempi di Probekit" href="topics/c_pk_examples.htm">
         <topic label="Esempio di probe di base" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="Esempio di ExecutableUnit" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="Esempio di FragmentAtClassScope" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="Esempio di staticField e di staticInitializer" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
